期待

为当前最终发行版之前的所有版本提供支持
回复
凤飞
帖子: 8
注册时间: 2007-11-14 21:52
送出感谢: 0
接收感谢: 0
联系:

期待

#1

帖子 凤飞 » 2008-02-18 22:03

不知道8.04能不能在我的acer 4520 上跑
7.10我实在没办法了
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

#2

帖子 leeaman » 2008-02-19 16:47

祝你好运
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
young1012
帖子: 40
注册时间: 2007-11-27 16:20
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 young1012 » 2008-02-19 18:22

华硕的本本也是跑不了,
我也期待!
是ATI的芯片!
回复

回到 “老旧版本支持”